Subject: The issues.guix.gnu.org is hard to read in emacs-w3m.
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 18:20:59 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

This is now fixed in mumi.  I tested the change in eww and in icecat.

This was easier to implement than when the bug was first reported.  Due
to later developments I could limit the use of “pre” to lines in the
“diff” context, so that message text can still be reflown.

Sorry for the delay, but there was no way for me to take enough time to
work on mumi before.  You are all still more than welcome to contribute
to mumi.

I’m reconfiguring the server hosting issues.guix.gnu.org now, so this
change will go live as soon as that’s done.

-- 
Ricardo